import AthenaXAi from './athena-x-ai.js';

const athena = new AthenaXAi();

athena.athenaConfig.apiUrl = AthenaConfig.apiUrl;
athena.athenaConfig.originUrl = AthenaConfig.originUrl;
athena.athenaConfig.websiteToken = AthenaConfig.websiteToken;
athena.athenaConfig.isDemo = false;
athena.athenaConfig.formUrl = AthenaConfig.formUrl;

athena.initiateSearch();